View Single Post
  #4  
Old 4th February 2012, 16:09
Ben Ben is offline
Moderator
 
Join Date: Jul 2006
Posts: 1,029
Thanks: 7
Thanked 62 Times in 56 Posts
Default

As php 5.2 is out of support, why did you downgrade?

@Falko / Till: Will ispconfig2 work with the php 5.3 branch?
Reply With Quote